/* CSS Document */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{
	/*font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:bold;*/
	color: #FF5A00; /*#f62702; #fff*/	
}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;background-color:#fff; border: 2px solid #939596; border-radius:4px;} /*#4d94ff modificado el 120320*/
#sb-wrapper-inner{position:relative;/*border:1px solid #303030;*/overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%; padding:10px; margin:5px}
#sb-body-inner{position:absolute;height:100%;width:95%; font-size:14px;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:12px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{
	background-color:#fff; /*#4d94ff*/
	color: #fff;
}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{margin-top:12px;height:26px;line-height:26px;}
#sb-title-inner{font: bold 14pt Tahoma, Verdana, Arial, Helvetica, sans-serif; text-align: center; font-size:20px !important;}
#sb-info,#sb-info-inner{height:25px;line-height:20px;}
#sb-info-inner{font-size:12px;}

#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;margin-right:3px;cursor:pointer;background-repeat:no-repeat;} 
#sb-nav-close{background-image:url(close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}

#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

/*blockquote 
#msg{
    /*display: block;
	margin:5px;
	font-size: 1rem;
    font-weight: 100;
    line-height: 1.5;*
	position: relative;
    flex-direction: column;
	margin:5px;
	color: #696a6b;
	font-family: Montserrat, sans-serif;
    font-size: 2.3em;
    font-weight: 700;
	text-align: center;
	
    /*margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;*
}*/

#msg{
    /*display: block;
	margin:5px;
	font-size: 1rem;
    font-weight: 100;
    line-height: 1.5;*/
	position: relative;
    flex-direction: column;	
	color: #696a6b;
	font-family: Montserrat, sans-serif;
    font-size: 2.3em;
    font-weight: 700;
	text-align: center;
	
    /*margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;*/
}

#msg1{
	position: relative;
	margin:5px;
	color: #696a6b;
	font-family: Montserrat, sans-serif;
	font-size:14px;
   	text-align: center;
}

#msg2{
    /*display: block;
	margin:5px;
	font-size: 1rem;
    font-weight: 100;*/
    line-height: 1.5;
	position: relative;
    flex-direction: column;
	margin:5px;
	color: #696a6b;
	font-family: Montserrat, sans-serif;
	font-size:12px;
   	text-align: justify;
}


